Page MenuHomePhabricator

Clicking Anywhere on the Page Before the Entry Point Was Shown Produces JS Errors
Closed, ResolvedPublic

Description

Clicking anywhere on the page before the entry point was shown produces JS errors because the entry point dialog wasn't initialized yet.

This is important because it can cause JS errors that break other functions such as page editing.

Event Timeline

Amire80 created this task.Dec 20 2014, 11:13 AM
Amire80 raised the priority of this task from to Unbreak Now!.
Amire80 updated the task description. (Show Details)
Amire80 changed Security from none to None.
Amire80 added a subscriber: Amire80.

Change 181246 had a related patch set uploaded (by Amire80):
Hide the entry point only if it's known to be shown

https://gerrit.wikimedia.org/r/181246

Patch-For-Review

Change 181246 merged by jenkins-bot:
Hide the entry point only if it's known to be shown

https://gerrit.wikimedia.org/r/181246

Amire80 closed this task as Resolved.Dec 22 2014, 7:18 AM
Amire80 claimed this task.
Arrbee moved this task from Backlog to Done on the LE-Sprint-80 board.Dec 22 2014, 2:03 PM
RandomDSdevel renamed this task from Clicking anywhere on the page before the entry point was shown produces JS errors to Clicking Anywhere on the Page Before the Entry Point Was Shown Produces JS Errors.Mar 2 2015, 9:50 PM
RandomDSdevel updated the task description. (Show Details)
RandomDSdevel awarded a token.